<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Předejte baterii do opravy</string>
	<key>Battery.Fair</key>
	<string>Dobrá</string>
	<key>Battery.Keyboard</key>
	<string>Klávesnice</string>
	<key>Battery.Normal</key>
	<string>Normální</string>
	<key>Battery.Poor</key>
	<string>Nedostatečná</string>
	<key>Power.Power Adapter</key>
	<string>Adaptér</string>
	<key>Sensors.Airflow</key>
	<string>Průtok vzduchu</string>
	<key>Sensors.Airflow Front</key>
	<string>Přední proudění vzduchu</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Přední levé proudění vzduchu</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Přední pravé proudění vzduchu</string>
	<key>Sensors.Airflow Left</key>
	<string>Levé proudění vzduchu</string>
	<key>Sensors.Airflow Rear</key>
	<string>Zadní proudění vzduchu</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Zadní levé proudění vzduchu</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Zadní pravé proudění vzduchu</string>
	<key>Sensors.Airflow Right</key>
	<string>Pravé proudění vzduchu</string>
	<key>Sensors.Airflow {x}</key>
	<string>Průtok vzduchu {x}</string>
	<key>Sensors.Ambient</key>
	<string>Okolní vzduch</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Výfukový vzduch</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Přívod vzduchu</string>
	<key>Sensors.Ambient {x}</key>
	<string>Okolní vzduch {x}</string>
	<key>Sensors.Amperage</key>
	<string>Proud</string>
	<key>Sensors.Battery</key>
	<string>Baterie</string>
	<key>Sensors.Battery {x}</key>
	<string>Baterie {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Jádro CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Jádra CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Jádra účinnost CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Jádra účinnost CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Jádra výkon CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Jádra výkon CPU</string>
	<key>Sensors.DC In</key>
	<string>DC vstup</string>
	<key>Sensors.Display</key>
	<string>Monitor</string>
	<key>Sensors.Exhaust</key>
	<string>Výfukový vzduch</string>
	<key>Sensors.Fan</key>
	<string>Ventilátor</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilátor {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilátory</string>
	<key>Sensors.Frequency</key>
	<string>Frekvence</string>
	<key>Sensors.Graphics</key>
	<string>Grafická</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafická {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Klávesnice</string>
	<key>Sensors.Left Fan</key>
	<string>Levý ventilátor</string>
	<key>Sensors.Light</key>
	<string>Okolní světlo</string>
	<key>Sensors.Memory</key>
	<string>Paměť</string>
	<key>Sensors.Memory {x}</key>
	<string>Paměť {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Násobič</string>
	<key>Sensors.Overview</key>
	<string>Přehled</string>
	<key>Sensors.Palm Rest</key>
	<string>Opěrka pro dlaně</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Opěrka pro dlaně {x}</string>
	<key>Sensors.Power</key>
	<string>Napájení</string>
	<key>Sensors.Right Fan</key>
	<string>Pravý ventilátor</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Čidla</string>
	<key>Sensors.Temperature</key>
	<string>Teplota</string>
	<key>Sensors.Total Power</key>
	<string>Celkové napájení</string>
	<key>Sensors.Voltage</key>
	<string>Napětí</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
